Level 13

Install

@NicoR @neverask 

You should install the QB 2018 and/or QB 2019 on your machines and compare it to your current QB. We are not recommended using any unsupported QB version (i.e 2017 or older) on a supporting Windows (i.e W8.1 or W10).